Help needed upgrading to IOS37

Discussion in 'Wii - Hacking' started by benjs, Sep 9, 2009.

Sep 9, 2009

Help needed upgrading to IOS37 by benjs at 2:26 PM (1,577 Views / 0 Likes) 5 replies

  1. benjs
    OP

    Newcomer benjs Member

    Joined:
    Sep 1, 2009
    Messages:
    10
    Country:
    Canada
    Okay, before I begin, I'd just like to say that I HAVE put in quite some time trying to figure this out, and am coming here in nothing but desperation for help.. I have to give Nintendo a lot of credit - they have made hacking the Wii annoying at best. So, without further ado, here's my issue, which, I would assume, is a "noob"ish question, but for the life of me, I can't figure it out. According to the Homebrew Channel, I am on IOS36. I would like to upgrade to IOS37, so that I may follow the procedure to get Guitar Hero 5 up and running, as well as properly perform the DLC hack for Rock Band 2. I have searched for IOS37 installers (unsuccessfully), but I have, however, located the appropriate WAD (assuming that ios37-64-v2070.wad is correct). If anyone could help me out in terms of figuring out the proper procedure for installing this, that would be so much appreciated - I've wasted days on this, and frankly, I'm looking for the hitting my head against the wall emoticon on the left there. I guess this'll do. [​IMG]
     
  2. zektor

    Member zektor GBAtemp Maniac

    Joined:
    Nov 29, 2005
    Messages:
    1,325
    Country:
    United States
    HBC is USING IOS36 to run. You have not put as much time into this as you think, or, you are not reading the many noob friendly guides here. There's a 20+ page thread on GH5 and getting it to run, and various DLC threads as well...and none of it has to do with what IOS the HBC is using. Sounds like you are not grasping what IOSes are and what they are there for, so I would *highly* advise not to start playing around with them just yet. JUst go back and read some of the stickied guides and noob threads.
     
  3. Stigmatic

    Newcomer Stigmatic Advanced Member

    Joined:
    Aug 24, 2009
    Messages:
    80
    Location:
    the little big city
    Country:
    Norway
    Have you tried cIOScorps v3.4? As zektor said, read more guides before messing with isos and cIOScorps.

    Have you read the GH5 topics, I think I have seen several solutions there.
     
  4. carbonyle

    Member carbonyle GBAtemp Fan

    Joined:
    Jan 9, 2009
    Messages:
    360
    Location:
    Switzerland
    Country:
    Switzerland
    Use Hermes cIOS installer, merge IOS36 with IOS37, install it as IOS222, then use GX loader with IOS222
    Easy
     
  5. benjs
    OP

    Newcomer benjs Member

    Joined:
    Sep 1, 2009
    Messages:
    10
    Country:
    Canada
    First off, I'd like to apologize for seemingly posting rashly - I have read through the 30-odd pages of the Guitar Hero 5 thread that Zektor mentioned, and have gotten close.. I did misinterpret what my issue was. I have used Hermes' cIOS installer, and done the proper merging of 36 with 37 as 222, have installed the WAD necessary for Disc Loader playing, and this is where things get a bit weird, and where I thought IOS37 came into play.. the guide suggests that I need to run MultiCIOS and install IOS37 with IOS37 as IOS232, however, I'm given the close (but not quite the same) option to install IOS36 with IOS37 as IOS232... this is why I thought I needed to do some form of update to IOS37. I was able to install IOS36 with IOS37 as IOS232 successfully, but then when it comes time to use SoftChip to start the game (using IOS232), I encounter a black screen. On another note - those who have stated that I need to learn more about all of this - you're right.
     
  6. benjs
    OP

    Newcomer benjs Member

    Joined:
    Sep 1, 2009
    Messages:
    10
    Country:
    Canada
    Anyone? Please? I'm not savvy enough to do this on my own.
     

Share This Page